## node-p-finally 1.0.0

=== debian/changelog ===
node-p-finally (1.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 22:46:11 +0530

node-p-finally (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Jul 2017 19:10:58 +0530

node-p-finally (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #854187)

 -- Shirish Togarla <shirishtogarla533@gmail.com>  Sat, 04 Feb 2017 19:13:01 +0000
