=== debian/control ===
Source: node-p-finally
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-p-finally
Vcs-Git: https://salsa.debian.org/js-team/node-p-finally.git
Homepage: https://github.com/sindresorhus/p-finally
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-p-finally
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Invoked when the promise is settled regardless of outcome
 `Promise
 regardless of outcome. It can be used for cleanup purpose.
 .
 This library is a dependency of ava, a futuristic test runner.
 .
 Node.js is an event-based server-side JavaScript engine.
